Bug 208828 - Screen freezes when switching to text VC with Rendition V2200
Screen freezes when switching to text VC with Rendition V2200
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-rendition (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 05:15 EDT by Mark McClelland
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 17:47:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (2.66 KB, text/plain)
2006-10-02 05:15 EDT, Mark McClelland
no flags Details
/var/log/Xorg.0.log (50.69 KB, text/plain)
2006-10-02 05:19 EDT, Mark McClelland
no flags Details

  None (edit)
Description Mark McClelland 2006-10-02 05:15:56 EDT
Description of problem:
After booting to runlevel 5, it is impossible to get back to a text VC. The
video card is a Rendition V2200 AGP. When I switch to a text VC, the screen
freezes but the system does not hang (I can switch back to the X VC and continue
using the system).

Version-Release number of selected component (if applicable):
4.1.0-3.1

How reproducible:
Every time

Steps to Reproduce:
1. Boot into runlevel 5
2. Press <Ctrl><Alt><F1>
3. Observe that screen is frozen
4. Press <Ctrl><Alt><F7>
5. Observe that screen is unfrozen
Comment 1 Mark McClelland 2006-10-02 05:15:57 EDT
Created attachment 137528 [details]
xorg.conf
Comment 2 Mark McClelland 2006-10-02 05:19:45 EDT
Created attachment 137529 [details]
/var/log/Xorg.0.log
Comment 3 Mark McClelland 2007-03-23 17:47:09 EDT
I haven't been able to reproduce this on rawhide for the past few months. Closing.

Note You need to log in before you can comment on or make changes to this bug.